@charset "UTF-8";
/*sanitize1 reset
===============================================*/
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}audio,canvas,video{display:inline-block}[hidden]{display:none}html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}body{margin:0}a:focus{outline:0}a:active,a:hover{outline:0}strong{font-weight:bold}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}
*,::before,::after{background-repeat:no-repeat;box-sizing:inherit}::before,::after{text-decoration:inherit;vertical-align:inherit}html{box-sizing:border-box;cursor:default;}h1,h2,h3,h4,h5,h6 {font-weight: 700;-webkit-margin-before: 0;-webkit-margin-after: 0;margin-top: 0;margin-bottom: 0;}hr{height:0;overflow:visible}ol,ul{margin-left: 0;margin-top: 0;-webkit-padding-start: 0;padding-left: 0;list-style-position: inside;}nav ol,nav ul{list-style:none}::-moz-selection{background-color:#b3d4fc;color:#000;text-shadow:none}::selection{background-color:#b3d4fc;color:#000;text-shadow:none}iframe,img,svg{vertical-align:middle}img{border-style:none}svg{fill:currentColor}svg:not(:root){overflow:hidden}a{background-color:transparent;-webkit-text-decoration-skip:objects}:hover{outline-width:0}
.spin{display:none;}.spbl{display:none;}
@media screen and (max-width:480px){
.spnone{display:none;}.spin{display:inline;}.spbl{display:block;}
}
/*document common setting
77%/10px,85%/11px,93%/12px,100%/13px,108%/14px,116%/15px,123.1%/16px,131%/17px,138.5%/18px,146.5%/19px,153.9%/20px */
body{
font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;line-height:1;
font-family:"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
min-width:1100px;
width:100%;color:#333;}
p,li,dt,dd,th,td{font-size:108%;line-height:1.8;}ul li{list-style:none;}dt,th{font-weight:700;}dd{margin-left:0;}ul,ol{list-style-position:inside;}hr {clear:both;size:1;color:#ccc;border-style:solid;margin:1em auto;width:80%;}table{border-collapse:collapse;border-spacing:0}
/*p::selection{background:#FF9;}*/
h1,h2,h3,h4{line-height:1.6;font-weight:bold;}
h1{font-size:153.9%;}
h2{font-size:138.5%;}
h3{font-size:131%;}
h3.read{font-size:153.9%;}
h4{font-size:116%;}
a{color:#666;text-decoration:none;}
a:hover{color:#0068b6;}
.clear{clear:both;}
.hr{clear:both;width:100%;height:1px; background:#ddd;margin:2em 0;}
.spacer{padding-bottom:20px;}
.center{text-align:center;}
.textRight{text-align:right;}
.indent1{text-indent:-1em;padding-left:1em;}
.size_m{font-size:100%;}
.size_s{font-size:93%;}
.size_xs{font-size:85%;}
.point{color:#0168B5}
.img_full{width:100%;}
a img{-webkit-transition: all 0.25s;-moz-transition: all 0.25s;-o-transition: all 0.25s;transition: all 0.25s;opacity: 1;}
a:hover img{opacity: 0.75;}
@media screen and (max-width:768px){
body{min-width:100% !important;width:100%;}
}

/*header
===============================================*/
#header{
	background: #fff;
	width: 100%;
	height:90px;
}
.hwrap{
	width:80%;
	margin:0 auto;
	height:90px;
	display:table;
}
#siteTitle{
	width:20%;
	display:table-cell;
	vertical-align:middle;
}
#siteTitle img{
	max-width:200px;
}

@media screen and (max-width:768px){

#header{
	height:50px;
	position:relative;
}
.hwrap{
	width:100%;
	height:50px;
	z-index:999;
}
#siteTitle{
	width:50%;
	vertical-align:top;
}
#siteTitle img{
	max-width:120px;
	padding:10px 0 0 10px;
}
}


/*navigation
===============================================*/
#navigation{
	width:80%;
	display:table-cell;
	vertical-align:middle;
}

#header .mobileBtn {
	display: none;
	cursor: pointer;
}

#gNav ul {
	display: block;
	margin:0;
	padding:0;
	float:right;
}
#gNav li {
	display:inline;
	font-size:100%;
	line-height:1.5;
}

#gNav li.mode_sp {
	display:none;
}

#gNav li a{
	float: left;
	display: block;
	text-align:center;
	text-decoration:none;
	color:#565656;
	border-right:1px solid #ddd;
	padding:0.5em 2em;
	letter-spacing:1px;
}

#gNav li:last-child a{
	border-right:0;
}

#gNav li a:hover,
#gNav li a.active {
	color:#2889d2;
}


@media screen and (max-width:768px) {
#navigation{
	width:50%;
	position:relative;
}

#header .mobileBtn {
	display: block;
	padding: 12px 15px 0px 15px;
	height:50px;
	overflow:hidden;
	position: absolute;
	top: 0px;
	right: 0px;
	-webkit-transition: background-color 0.1s linear;
    transition: background-color 0.1s linear;
	box-sizing:border-box;
}
#header .mobileBtn.on{
	background: #f3f3f3 url(../images/icon_close.png) no-repeat 50% 9px;
	background-size:30%;
}

#header .mobileBtn .icon-bar {
	display: block;
	width: 100%;
	height: 2px;
	background-color:#006FBA;
	margin-top: 4px;
}
#header .mobileBtn.on .icon-bar{
	background-color:transparent;
}

#header .mobileBtn .icon-text{
	display:block;
	color:#006FBA;
	text-align:center;
	font-size:77%;
	padding-top:7px;
}

#header .mobileBtn .icon-bar:first-child {
	margin-top: 0;
}
#gNav {
	clear: both;
	z-index:9999;
	height:175px;
}
#gNav ul {
	display: block;
	width:150px;
	height:175px;
	float:none;
	-webkit-transition: all 0.25s;-moz-transition: all 0.25s;-o-transition: all 0.25s;transition: all 0.25s;
	box-sizing:border-box;
	position:fixed;
	top:50px;
	right:-100%;
		z-index:9999;
}
#gNav ul.open {
	position:absolute;
}

#gNav li{
	display:block;
	height:35px;
	line-height:35px;
	width:100%;
}
#gNav li.mode_sp {
	display:block;
}

#gNav li a {
	display:block;
	float:none;
	height:34px;
	line-height:34px;
	margin:0;
	padding:0;
	box-sizing:border-box;
	font-size:93%;
	background:rgba(255,255,255,0.9);
	text-align:center;
	font-weight:bold;
	border-right:0;
}

#gNav li a:hover,
#gNav li a.active {
}
}

@media screen and (max-width:480px) {
}


/*top or main
===============================================*/
#topMain{
	width:100%;
	margin:0 auto;
	background:#0068b6;
	display:table;
}
.topL,.pageL{
	width:50%;
	vertical-align:middle;
	display:table-cell;
}

.topL.b1{
	background-image:url(../images/top1.png);
}
.topL.b2{
	background-image:url(../images/top2.png);
}
.topL.b3{
	background-image:url(../images/top3.png);
}
.topL.b4{
	background-image:url(../images/top4.png);
}
.topL.b1,
.topL.b2,
.topL.b3,
.topL.b4{
	background-repeat:no-repeat;
	background-position:20% center;
	background-size:200px;
}

.topL h2{
	color:#fff;
	letter-spacing:1px;
	line-height:2;
	padding-left:50%;
	font-size:1.35vw;
}
.pageL h2{
	color:#fff;
	letter-spacing:2px;
	font-size:100%;
	padding-left:35%;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

.pageL h2 .txt img{
	width:200px;
	padding-top:5px;
}

.topR,.pageR{
	width:50%;
	display:table-cell;
}
.topR img,.pageR img{
	width:100%;
}

@media screen and (max-width:1024px) {
.topL h2{
	font-size:100%;
}
}

@media screen and (max-width:768px) {
.pageL h2{
	padding-left:30%;
}
.pageL h2 .txt img{
	width:150px;
}
}

@media screen and (max-width:480px) {
#topMain{
	width:100%;
	margin:0 auto;
	background:#0068b6;
	display:block;
}
.topL,.pageL{
	width:100%;
	display:block;
	background:none;
	text-align:center;
}
.topL.b1,
.topL.b2,
.topL.b3,
.topL.b4{background-image:none;}

.topL h2{
	color:#fff;
	padding:0.5em 0;
	font-size:93%;
}
.topR,.pageR{
	width:100%;
	display:block;
}
.topR img,.pageR img{
	width:100%;
}
.pageL h2{
	padding-left:0;
	padding-top:0.5em;
	font-size:93%;
}
.pageL h2 .txt img{
	width:100px;
	padding-top:3px;
	padding-bottom:5px;
}

}

/*category menu
===============================================*/
#c_menu{
	width:100%;
	background:#f6f6f6;
}
#c_menu ul{
	width:81.5%;
	margin:0 auto;
}
#c_menu li{
	display:inline;
	font-size:100%;
	line-height:1.5;
}
#c_menu li a{
	display:block;
	float:left;
	padding:1em 2.5em;
	background:#eee;
	border-right:2px solid #f6f6f6;
}
#c_menu li a:hover,
#c_menu li a.active{
	background:#ddd;
	color:#0068b6;
}

@media screen and (max-width:768px) {
#c_menu ul{
	width:100%;
}
#c_menu li{
	font-size:93%;
}
}

@media screen and (max-width:480px) {
#c_menu ul{
	width:100%;
}
#c_menu li{
	font-size:100%;
}
#c_menu li a{
	display:block;
	float:none;
	background:#f3f3f3;
	padding:0.4em 1em 0.35em 1.5em;
	border-right:0;
	border-bottom:1px solid #fff;
}
#c_menu li a:hover,
#c_menu li a.active{
	background:#eee;
}
}

/*-----------work navi c_menu---------*/

#c_menu li.workNavi a{
	background:none;
	padding:1em 1.5em;
	border-right:1px solid #eee;
	text-transform:capitalize;
}

#c_menu li.workNavi a:hover{
	background:#fcfcfc;
}

.btn_wNavi{
	display:block;
	width:100%;
	margin-top:1.5em;
	font-size:100%;
}
.btn_wNavi.in_workbottom{
	width:90%;
	margin-left:auto;
	margin-right:auto;
}

/*-----------work navi bottom--------*/

.btn_wNavi a,
.btn_wNavi .wtxt{
	display:block;
	padding:0.5em 1em;
	float:left;
	border:1px solid #fff;
}
.btn_wNavi a{
	background:#fff;
	border-color:#eee;
	text-transform:capitalize;
	margin-right:5px;
	border-radius:3px;
}
.btn_wNavi a:hover{
	background:#f6f6f6;
}

@media screen and (max-width:480px) {
#c_menu li.workNavi a{
	padding:0.45em 1em 0.45em 1.5em;
	border-right:0;
}

.btn_wNavi,
.btn_wNavi.in_workbottom{
	display:table;
	width:70%;
	margin-left:atuo;
	margin-right:auto;
	margin-bottom:2em;
	text-align:center;
}

.btn_wNavi a,
.btn_wNavi .wtxt{
	float:none;
	display:table-cell;
	border-collapse: separate;
	border-spacing:5px;
}
.btn_wNavi .wtxt{
	
}
}


/*contents
===============================================*/

.contents{
	width:90%;
	margin:0 auto;
}
.contents.works,
.contents.sp30,
.contents.guide{
	width:80%;
	margin-bottom:4em;
}

.contents.works{
	margin-top:2.5em;
}

.contents h2{
	font-weight:bold;
	border-left:4px solid #0068b6;
	position:relative;
	padding:0 0.5em;
	margin:2em 0 1em 0;
	font-size:153.9%;
}

.contents h3{
	position:relative;
	padding:0.5em 0;
}

.contents h3 a{
	display:block;
	position:relative;
	width:100%;
	height:20px;
	margin-bottom:0.5em;
}

.paragraph{
	width:90%;
	margin:3em auto;
}
.paragraph.inform{
	min-height:400px;
}

.paragraph a{
	text-decoration:underline;
}

.paragraph h3 + h4{
	padding:1em 0;
}

.more{
	position:absolute;
	bottom:0px;
	right:0px;
	font-weight:normal !important;
	font-size:77%;
	padding-right:30px;
	line-height:20px;
	display:block;
}

.contents h3 a:after,
.more:after{
	content:url("../images/marker_s.png");
	color:#fff;
	display:block;
	width:20px;
	height:20px;
	line-height:20px;
	background:#0068b6;
	position:absolute;
	top:0px;
	right:0px;
	text-align:center;
	border-radius:10px;
}
.contents h3 a:hover:after,
.more:hover:after{
	opacity:0.75;
}

.contents h3.style_th{
	padding:0.25em;
	border-bottom:1px solid #ccc;
}

p.cl{
	line-height:1.6;
	padding-bottom:1em
}
.txtborder{
	width: 100px;
	border-bottom: 1px solid #222;
	position: absolute;
	bottom: 17px;
	left: 300px;
}
ul.list,dl.list{
	padding:1em 0;
}
ul.list li{
	list-style:inside;
	list-style-type:disc;
	padding-bottom:0.5em;
}

dl.list dd{
	padding-bottom:1em;
}
dl.list dt{
	padding-bottom:0.5em;
	padding-top:0.5em;
}

.float_r{
	float:right;
	width:40%;
	padding-left:2em
}
.float_r img{
	width:100%;
}

@media screen and (max-width:480px) {
.contents{
	width:90%;
	margin:0 auto;
}
.contents.works,
.contents.sp30,
.contents.guide{
	width:90%;
	margin:0 auto 2em auto;
}
.contents.works{
	margin-top:1.5em;
}

.contents h2{
	font-size:131%;
}

.contents h3{
	font-size:116%;
	padding-bottom:0;
}

.contents h3 a:after{
	content:'';
	display:none;
}

.contents h3 a{
	color:#0168B5;
}

.paragraph{
	width:100%;
	margin:1em 0;
}

ul.list li{
	padding-bottom:0.1em;
}

.txtborder{
	bottom: 12px;
	left: auto;
	right:10px;
}

}

/*grid style
===============================================*/

.g_wrap{
	width:100%;
	display:table;
}

.grid2{
	display:table-cell;
	width:47.5%;
	padding-right:2.5%;
	box-sizing:border-box;
	vertical-align:top;
}
.grid2:nth-child(even){
	/*width:47.5%;
	padding-left:2.5%;*/
}

.grid3{
	display:table-cell;
	width:30%;
	padding-right:5%;
	box-sizing:border-box;
}
.grid3:nth-child(3n){
	padding-right:0;
	width:27%;
}

.contents .grid3 h3 a{
	text-decoration:none;
}

.thumb, .thumb img{
	width:100%;
}
.thumb img{
	padding:5px 0;
}

@media screen and (max-width:768px) {
.g_wrap.tab{
	display:block;
}

.g_wrap.tab .grid2{
	display:block;
	width:100%;
	padding-right:0;
}
.g_wrap.tab .grid2:nth-child(even){
	width:100%;
	padding-left:0;
}
}

@media screen and (max-width:480px) {
.g_wrap{
	display:block;
}

.grid2{
	display:block;
	width:100%;
	padding-right:0;
}
.grid2:nth-child(even){
	width:100%;
	padding-left:0;
}

.grid3{
	display:block;
	width:100%;
	padding-right:0;
}
.grid3:nth-child(3n){
	width:100%;
}

.contents .grid3 h3 a{
	text-decoration:none;
}

.thumb{
	width:100%;
}
}

/*------works tile style -----*/

.tile3{
	float:left;
	width:33.333333%;
	position:relative;
	overflow:hidden;
}

.tile3:nth-child(4){
	clear:left;
}

.tile3.in_works{
	min-height:300px;
}

.tile3.in_works:nth-child(3n){
	clear:none;
}

.tile3 img{
	width:100%;
}
.tile3.in_works img{
	width:99%;
	padding:0.5%;
}

a .work_cap{
	display:block;
	vertical-align:middle;
	background:rgba(0,0,0,0);
	width:1px;
	height:100%;
	color:rgba(255,255,255,0);
	z-index:999;
	position:absolute;
	top:0px;
	left:0px;
	padding:23% 2em 0 2em;
	line-height:1.7;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5 ease;
    -o-transition: all 0.5 ease;
	opacity:0;
}
a:hover .work_cap{
	background:rgba(0,0,0,0.5);
	color:rgba(255,255,255,1);
	width:100%;
	height:100%;
	opacity:1;
}
.work_cap span{
	font-weight:normal;
	font-size:85%;
}

a .sub_cap{
	display:block;
	width:96%;
	margin:0 auto;
	padding-top:0.35em;
	padding-bottom:1.5em;
	line-height:1.35;
	height:3em;
}
.sub_cap span{
	font-size:85%;
}
.sub_cap strong{
	font-size:100%;
}

.work{
	display:table;
	width:90%;
	margin:1.5em auto;
}
.workImg{
	display:table-cell;
	width:60%;
	vertical-align:top;
}
.workImg img{
	width:100%;
}
.workAbout{
	display:table-cell;
	width:40%;
	vertical-align:top;
	padding-top:1.5em;
}

.workAbout h3{
	font-size:116%;
	padding-left:1.5em;
}

.workAbout p,
.workAbout li{
	padding-left:2em;
	font-size:108%;
	line-height:1.75;
}

.workAbout p.date{
	font-size:85%;
	color:#666;
	padding-left:2.5em;
}

.sub_wrap{
	width:100%;
}

.subimage{
	padding:5px 0px;
	width:50%;
	text-align:center;
	float:left;
	box-sizing:border-box;
}
.subimage img{
	max-width:99%;
	padding-bottom:3px;
}
.subimage .caption{
	font-size:85%;
}

@media screen and (max-width:768px) {
.tile3.in_works{
	min-height:210px;
}
}

@media screen and (max-width:480px) {
.tile3{
	width:50%;
}
.tile3:nth-child(odd){
	clear:left;
}

.tile3:nth-child(4){
	clear:none;
}

.tile3.in_works{
	float:none;
	width:100%;
	margin:0 auto;
	min-height:auto !important;
}
.tile3.in_works:nth-child(odd){
	clear:none;
}


.tile3.in_works img{
	width:100%;
	padding:0;
}

a .work_cap{
	display:none;
}

a .sub_cap{
	width:100%;
	line-height:1.5;
	height:auto !important;
}

.work{
	display:block;
	width:100%;
	margin:1em auto;
}

.workImg{
	display:block;
	width:100%;
}
.workImg img{
	width:100%;
}
.workAbout{
	display:block;
	width:100%;
	padding:1em 0;
}

.workAbout h3{
	padding-left:0;
}

.workAbout p,
.workAbout li{
	padding-left:0;
}

.workAbout p.date{
	padding-left:0;
}

.workImg .subimage{
	padding:3px 0;
	width:50%;
}
}


/*column layout
===============================================*/

.paragraph .column{
	margin:1em 0;
}

.column{
	display:table;
	padding-top:1em;
}

.column p{
	display:table-cell;
	width:70%;
	vertical-align:top;
	line-height:1.85;
}
.paragraph .column p{
	width:60%;
	font-size:108%;
}
.column .r_img{
	display:table-cell;
	width:30%;
	padding-left:2em;
}
.paragraph .column .r_img{
	width:35%;
}
.r_img img{
	width:100%;
}

@media screen and (max-width:768px) {
.column{
	display:block;
	padding-top:0;
}

.column p{
	display:block;
	width:100%;
}
.paragraph .column p{
	width:100%;
}
.column .r_img{
	display:block;
	width:100%;
	padding-left:0;
	text-align:center;
}
.paragraph .column .r_img{
	width:60%;
}
}

@media screen and (max-width:480px) {
}

/*about list layout
===============================================*/

.list2 dt,.list2 dd{
	display:block;
	line-height:2;
}
.list2 dt{
	width:7em;
	float:left;
	clear:right;
	padding-bottom:1em;
	font-weight:bold;
}
.list2 dd{
	margin-left:8em;
	padding-bottom:1em;
}
@media screen and (max-width:480px) {
.list2 dt,.list2 dd{
	line-height:1.7;
}
.list2 dt{
	width:100%;
	float:none;
	clear:both;
	padding-bottom:0.5em;
}
.list2 dd{
	margin-left:1em;
	padding-bottom:1em;
}
}

/*full layout
===============================================*/
.format{
	width:100%;
}
.format.pt1{
	background:#fff;
}
.format.pt2{
	background:#f6f6f6;
}
.format.pt3{
	background:#0168B5;
	color:#fff;
	text-align:center;
}
.full_wrap{
	width:80%;
	margin:0 auto;
	padding:3em 0;
	display:table;
}

.b_wrap h3{
	padding:2em 0;
	font-size:100%;
	line-height:2.5;
}
.b_wrap img{
	width:100%;
}

.b_wrap img.txt_h{
	width:347px;
	padding:1em 0;
}

.disp{
	display:table-cell;
	width:40%;
	vertical-align:middle;
	font-size:131%;
	text-align:center;
}

.view{
	display:table-cell;
	width:40%;
	vertical-align:middle;
	font-size:131%;
	text-align:left;
	line-height:1.5;
	font-weight:bold;
}

.disp span{
	padding-left:1em;
}
.disp span.pt2{
	padding-left:0;
	padding-right:1em;
}

.full_wrap p{
	display:table-cell;
	width:60%;
	vertical-align:middle;
	padding-left:2em;
}
.full_wrap p.detail{
	display:table-cell;
	width:60%;
	vertical-align:middle;
}

.capture{
	width:90%;
	padding-top:1em;
}


@media screen and (max-width:480px) {
.full_wrap{
	width:90%;
	margin:0 auto;
	padding:1.5em 0;
	display:block;
}
.full_wrap h3{
	font-size:113%;
}

.b_wrap h3{
	padding:1.5em 0;
	font-size:100%;
	line-height:2;
}

.b_wrap img.txt_h{
	width:90%;
	padding:0.5em 0;
}

.disp{
	display:block;
	width:100%;
	font-size:116%;
}

.view{
	display:block;
	width:100%;
	vertical-align:top;
	font-size:116%;
}

.full_wrap p{
	display:block;
	width:100%;
	padding-left:0;
}
.full_wrap p.detail{
	display:block;
	width:100%;
}

.disp span{
	padding-left:0;
}
.disp span.pt2{
	padding-right:0;
}

.illust{
	width:90%;
	display:block;
	margin:0 auto;
	vertical-align:middle;
}
.capture{
	width:90%;
	display:block;
	margin:0 auto 0.5em auto;
}
}

/*partner
===============================================*/

#partner{
	width:100%;
	background:#eee;
}
#p_wrap{
	width:1140px;
	display:table;
	height:100px;
	margin:80px auto 0 auto;
}

#partner h2{
	display:table-cell;
	vertical-align:middle;
	width:200px;
	text-align:center;
	letter-spacing:1px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight:normal;
}
#partner ul{
	display:table-cell;
	vertical-align:middle;
}
#partner ul li{
	display:inline;
}
#partner ul li a{
	float:left;
	padding:0 0.5em;
}

@media screen and (max-width:768px) {
#p_wrap{width:100%;}
}

@media screen and (max-width:480px) {
#p_wrap{
	width:100%;
	display:block;
	height:auto;
	margin:2em auto 0 auto;
	padding-bottom:0.5em;
}

#partner h2{
	display:block;
	width:100%;
	text-align:center;
	padding-top:0.5em;
}
#partner ul{
	display:block;
	vertical-align:middle;
}
#partner ul li{
	display:inline;
}
#partner ul li a{
	float:none;
	display:block;
	padding:0.5em;
	width:100%;
	text-align:center;
}
}

/*form
===============================================*/

table.form{
	width:70%;
	margin:1em 0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

table.form th,
table.form td{
	padding:0.75em;
	text-align:left;
	vertical-align:middle;
	font-weight:normal;
}

table.form th{
	width:15em;
}

table.form.step2 th,
table.form.step2 td{
	padding:1em;
	border-bottom:1px solid#ddd;
}


table.form input,
table.form textarea,
table.form select{
	font-size:16px;
	display:block;
	border:1px solid #ddd;
	width:100%;
	padding:0.5em;
}
table.form input.zip{
	width:25%;
	display:inline;
}
table.form textarea.add2{
	margin-top:-1em;
}
table.form input.min3{
	width:10%;
	display:inline-block;
}

table.form input#submit{
background: #2889d2;
background: -moz-linear-gradient(top, #55adf0 0%, #2889d2 100%);
background: -webkit-linear-gradient(top, #55adf0 0%,#2889d2 100%);
background: linear-gradient(to bottom, #55adf0 0%,#2889d2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#55adf0', endColorstr='#2889d2',GradientType=0 );
	color:#fff;
	width:20%;
	cursor:pointer;
	border-radius:3px;
	margin:0 auto;
}
table.form input#submit:hover{
	background:#92cbf7;
}

.w_wrap{
	margin-top:1.5em;
	text-align:center;
}

input.btn{
	display:inline-block;
background: #2889d2;
background: -moz-linear-gradient(top, #55adf0 0%, #2889d2 100%);
background: -webkit-linear-gradient(top, #55adf0 0%,#2889d2 100%);
background: linear-gradient(to bottom, #55adf0 0%,#2889d2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#55adf0', endColorstr='#2889d2',GradientType=0 );
	color:#fff;
	margin:0 auto;
	border-radius:3px;
	border:1px solid #fff;
	font-size:100%;
	padding:1em 2em;
	cursor:pointer;
}

input.btn.back{
	background:#eee;
	color:#000;
}

input.btn:hover{
	background:#92cbf7;
}

input.btn.back:hover{
	background:#ddd;
}

.must{
	background:#FFF;
	color:#F36;
	border:1px solid #F36;
	font-size:11px;
	padding:0.1em 0.5em;
	border-radius:2px;
}

.must.rt{
	float:right;
}
.must.rt:after{
	content:'';
	display:block;
	width:1px;
	height:1px;
	clear:both;
}

@media screen and (max-width:768px) {
table.form{
	width:100%;
	margin:1em auto;
}
}


@media screen and (max-width:480px) {

table.form th,
table.form td{
	display:block;
}

table.form th{
	width:100%;
}

table.form.step2 th{
	font-weight:bold;
}
table.form.step2 td{
	padding:1em 1em 1em 2em;
}


table.form input#submit{
	width:50%;
}
.must{
	border-color:#fff;
}

.must.rt{
	float:none;
}
.must.rt:after{
	display:none;
}
}


/*ptop
===============================================*/
.ptop{
	position:fixed;
	bottom:60px;
	right:40px;
	display:none;
}
.ptop a{
	display:block;
	width:40px;
	height:40px;
	background:#0068b6 url(../images/marker_t.png) no-repeat center center;
	text-decoration:none;
	opacity:0.9;
	border-radius:20px;
}
.ptop a:hover{
	opacity:0.75;
}

@media screen and (max-width:480px) {
.ptop{
	bottom:30px;
	right:20px;
}
}


/*footer
===============================================*/
#footer {
	background-color:#eee;
	padding:3% 0 1% 0;
	margin-top:20px;
}

#footer h2,#f_wrap{
	margin-left:4%;
}

#f_wrap{
	display:table;
	width:92%;
	margin:1em 4%;
}

.f_links{
	display:table-cell;
	width:25%;
	font-size:93%;
	box-sizing:border-box;
	padding:1em 0;
	line-height:1.75;
}

a.parent{
	font-size:100%;
	font-weight:bold;
	display:block;
	padding:0.5em 0 0.5em 0.25em;
	margin:0 7% 0.65em 0;
	border-bottom:1px solid #ccc;
}
a.child,span.child{
	font-size:93%;
	display:block;
	padding-left:0.25em;
}

.copy{
	text-align:right;
	padding-right:2%;
	clear:both;
	font-size:85%;
	color:#666;
}

@media screen and (max-width:768px) {
#footer h2{
	padding-top:0.5em;
	font-size:116%;
}
.f_links{
	padding-top:0;
}
}

@media screen and (max-width:480px) {
#footer {
	padding:3% 0 1% 0;
	margin-top:1em;
}

#footer h2,#f_wrap{
	width:92%;
	margin:0 auto;
}

#f_wrap{
	display:block;
}

.f_links{
	display:block;
	width:100%;
	padding-top:0;
	font-size:100%;
}

a.parent{
	font-size:100%;
	font-weight:bold;
	box-sizing:border-box;
}
a.child,span.child{
	box-sizing:border-box;
}

.copy{
	text-align:center;
}
}

@media print {
}
